<?php

include('db.php');

$user_name = $_POST['name'];
$phone = $_POST['phone'];
$address = $_POST['address'];
$password = $_POST['password'];





$sql="INSERT INTO users(name,phone,address,password) VALUES('".$user_name."','".$phone."','".$address."','".$password."')";

    if(mysqli_query($con,$sql)){
   
    	echo  "Data Uploaded";
    }else{
    	echo "very failed";
    }


?>